.container,
.container-fluid,
.container-xxl,
.container-xl,
.container-lg,
.container-md,
.container-sm {
		width: 100%;
		padding-right: var(0.75rem);
		padding-left: var(0.75rem);
		margin-right: auto;
		margin-left: auto;
}

.align-items-start {
		align-items: flex-start !important;
}

.align-items-end {
		align-items: flex-end !important;
}

.align-items-center {
		align-items: center !important;
}

.align-items-baseline {
		align-items: baseline !important;
}

.m-0 {
		margin: 0 !important;
}

.m-1 {
		margin: 0.25rem !important;
}

.m-2 {
		margin: 0.5rem !important;
}

.m-3 {
		margin: 1rem !important;
}

.m-4 {
		margin: 1.5rem !important;
}

.m-5 {
		margin: 3rem !important;
}

.m-auto {
		margin: auto !important;
}

.mx-0 {
		margin-right: 0 !important;
		margin-left: 0 !important;
}

.mx-1 {
		margin-right: 0.25rem !important;
		margin-left: 0.25rem !important;
}

.mx-2 {
		margin-right: 0.5rem !important;
		margin-left: 0.5rem !important;
}

.mx-3 {
		margin-right: 1rem !important;
		margin-left: 1rem !important;
}

.mx-4 {
		margin-right: 1.5rem !important;
		margin-left: 1.5rem !important;
}

.mx-5 {
		margin-right: 3rem !important;
		margin-left: 3rem !important;
}

.mx-auto {
		margin-right: auto !important;
		margin-left: auto !important;
}

.my-0 {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
}

.my-1 {
		margin-top: 0.25rem !important;
		margin-bottom: 0.25rem !important;
}

.my-2 {
		margin-top: 0.5rem !important;
		margin-bottom: 0.5rem !important;
}

.my-3 {
		margin-top: 1rem !important;
		margin-bottom: 1rem !important;
}

.my-4 {
		margin-top: 1.5rem !important;
		margin-bottom: 1.5rem !important;
}

.my-5 {
		margin-top: 3rem !important;
		margin-bottom: 3rem !important;
}

.my-auto {
		margin-top: auto !important;
		margin-bottom: auto !important;
}

.mt-0 {
		margin-top: 0 !important;
}

.mt-1 {
		margin-top: 0.25rem !important;
}

.mt-2 {
		margin-top: 0.5rem !important;
}

.mt-3 {
		margin-top: 1rem !important;
}

.mt-4 {
		margin-top: 1.5rem !important;
}

.mt-5 {
		margin-top: 3rem !important;
}

.mt-auto {
		margin-top: auto !important;
}

.me-0 {
		margin-right: 0 !important;
}

.me-1 {
		margin-right: 0.25rem !important;
}

.me-2 {
		margin-right: 0.5rem !important;
}

.me-3 {
		margin-right: 1rem !important;
}

.me-4 {
		margin-right: 1.5rem !important;
}

.me-5 {
		margin-right: 3rem !important;
}

.me-auto {
		margin-right: auto !important;
}

.mb-0 {
		margin-bottom: 0 !important;
}

.mb-1 {
		margin-bottom: 0.25rem !important;
}

.mb-2 {
		margin-bottom: 0.5rem !important;
}

.mb-3 {
		margin-bottom: 1rem !important;
}

.mb-4 {
		margin-bottom: 1.5rem !important;
}

.mb-5 {
		margin-bottom: 3rem !important;
}

.mb-auto {
		margin-bottom: auto !important;
}

.ms-0 {
		margin-left: 0 !important;
}

.ms-1 {
		margin-left: 0.25rem !important;
}

.ms-2 {
		margin-left: 0.5rem !important;
}

.ms-3 {
		margin-left: 1rem !important;
}

.ms-4 {
		margin-left: 1.5rem !important;
}

.ms-5 {
		margin-left: 3rem !important;
}

.ms-auto {
		margin-left: auto !important;
}

.p-0 {
		padding: 0 !important;
}

.p-1 {
		padding: 0.25rem !important;
}

.p-2 {
		padding: 0.5rem !important;
}

.p-3 {
		padding: 1rem !important;
}

.p-4 {
		padding: 1.5rem !important;
}

.p-5 {
		padding: 3rem !important;
}

.px-0 {
		padding-right: 0 !important;
		padding-left: 0 !important;
}

.px-1 {
		padding-right: 0.25rem !important;
		padding-left: 0.25rem !important;
}

.px-2 {
		padding-right: 0.5rem !important;
		padding-left: 0.5rem !important;
}

.px-3 {
		padding-right: 1rem !important;
		padding-left: 1rem !important;
}

.px-4 {
		padding-right: 1.5rem !important;
		padding-left: 1.5rem !important;
}

.px-5 {
		padding-right: 3rem !important;
		padding-left: 3rem !important;
}

.py-0 {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
}

.py-1 {
		padding-top: 0.25rem !important;
		padding-bottom: 0.25rem !important;
}

.py-2 {
		padding-top: 0.5rem !important;
		padding-bottom: 0.5rem !important;
}

.py-3 {
		padding-top: 1rem !important;
		padding-bottom: 1rem !important;
}

.py-4 {
		padding-top: 1.5rem !important;
		padding-bottom: 1.5rem !important;
}

.py-5 {
		padding-top: 3rem !important;
		padding-bottom: 3rem !important;
}

.pt-0 {
		padding-top: 0 !important;
}

.pt-1 {
		padding-top: 0.25rem !important;
}

.pt-2 {
		padding-top: 0.5rem !important;
}

.pt-3 {
		padding-top: 1rem !important;
}

.pt-4 {
		padding-top: 1.5rem !important;
}

.pt-5 {
		padding-top: 3rem !important;
}

.pe-0 {
		padding-right: 0 !important;
}

.pe-1 {
		padding-right: 0.25rem !important;
}

.pe-2 {
		padding-right: 0.5rem !important;
}

.pe-3 {
		padding-right: 1rem !important;
}

.pe-4 {
		padding-right: 1.5rem !important;
}

.pe-5 {
		padding-right: 3rem !important;
}

.pb-0 {
		padding-bottom: 0 !important;
}

.pb-1 {
		padding-bottom: 0.25rem !important;
}

.pb-2 {
		padding-bottom: 0.5rem !important;
}

.pb-3 {
		padding-bottom: 1rem !important;
}

.pb-4 {
		padding-bottom: 1.5rem !important;
}

.pb-5 {
		padding-bottom: 3rem !important;
}

.ps-0 {
		padding-left: 0 !important;
}

.ps-1 {
		padding-left: 0.25rem !important;
}

.ps-2 {
		padding-left: 0.5rem !important;
}

.ps-3 {
		padding-left: 1rem !important;
}

.ps-4 {
		padding-left: 1.5rem !important;
}

.ps-5 {
		padding-left: 3rem !important;
}

.img-fluid {
		max-width: 100%;
		height: auto;
		object-fit: contain;
}

@media (min-width: 576px) {
		.container-sm,
		.container {
				max-width: 540px;
		}
}

@media (min-width: 768px) {
		.container-md,
		.container-sm,
		.container {
				max-width: 720px;
		}
}

@media (min-width: 992px) {
		.container-lg,
		.container-md,
		.container-sm,
		.container {
				max-width: 960px;
		}
}

@media (min-width: 1200px) {
		.container-xl,
		.container-lg,
		.container-md,
		.container-sm,
		.container {
				max-width: 1140px;
		}
}

@media (min-width: 1400px) {
		.container-xxl,
		.container-xl,
		.container-lg,
		.container-md,
		.container-sm,
		.container {
				max-width: 1320px;
		}
}

/* lora-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Lora';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/lora/lora-v32-latin-regular.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lora-600 - latin */
@font-face {
  font-display: swap;
  font-family: 'Lora';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/lora/lora-v32-latin-600.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-300 - cyrillic_latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
   src: url('./fonts/roboto/roboto-v32-cyrillic_latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-300italic - cyrillic_latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 300;
   src: url('./fonts/roboto/roboto-v32-cyrillic_latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-500 - cyrillic_latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
   src: url('./fonts/roboto/roboto-v32-cyrillic_latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-500italic - cyrillic_latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 500;
   src: url('./fonts/roboto/roboto-v32-cyrillic_latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-700 - cyrillic_latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
   src: url('./fonts/roboto/roboto-v32-cyrillic_latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-700italic - cyrillic_latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 700;
   src: url('./fonts/roboto/roboto-v32-cyrillic_latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


body {
		font-family: 'Roboto', sans-serif;
		margin: 0px;
		font-weight: 300;
		font-size: 1rem;
		font-size: 16px;
		font-size: clamp(1rem, 2vw, 1.425rem);
		background-image: url("../img/Background.webp");
		background-color: white;
		background-repeat: repeat-y;
		background-attachment: fixed;
		background-size: 100% auto;
		line-height: 1.4;
}


p {
		padding: 0;
		margin: 0 0 .725rem 0;
}

a:link {
		text-decoration: none;
}

a:visited {
		text-decoration: none;
}

a:hover {
		text-decoration: underline;
}

*:focus {
	outline: #A00 4px dotted !important;
}
/* :focus {
	outline: dotted 1px;
	outline:-webkit-focus-ring-color auto 5px;

} */

.d-flex {
		display: flex !important;
}
.justify-content-between {
		justify-content: space-between;
}

.align-center {
		align-items: center;
}
.rounded {
		border-radius: 3rem !important;
}

.shadow {
		background-color: white;
		box-shadow: 3px 3px 23px 13px rgba(0, 0, 0, 0.45);
}

h2.title {
		margin: 0;
		padding: 0;
		font-size: clamp(2.225rem, 5.5vw, 3.825rem);
		color: #212b66;
		border-bottom: 2px;
		border-bottom-style: solid;
		border-bottom-color: #b71515;
		font-weight: 300;
		line-height: 1.4;
}

h3 {
		padding: 0;
		font-size: clamp(1.825rem, 5.5vw, 2.525rem);
		font-weight: 600;
		line-height: 1.1;
		margin-bottom: .5rem;
}

h4 {
		padding: 0;
		font-size: clamp(1.525rem, 5.5vw, 1.825rem);
		font-weight: 600;
		line-height: 1.1;
		margin: .5rem 0;
}


.lead {
		font-size: clamp(1.325rem, 2vw, 1.625rem);
}

.text-center {
		text-align: center;
}

nav {
		z-index: 1;
		display: flex;
		align-items: center;
}

#nav_bar {
		background-color: #212b66;
		display: block;
		border-bottom: 2px;
		border-bottom-style: solid;
		border-bottom-color: #182466;
		position: sticky;
		top: 0;
		z-index: 1;
}

#nav_bar a {
		color: white;
		padding: 1rem;
}

#nav_bar *:focus {
	outline-color: white !important; 
}

img#logo {
		object-fit: contain;
		width: 300px;
		border: none;
}

nav #menu {
		display: flex;
		justify-content: flex-start;
		list-style: none;
		padding: 0;
		margin: 0;
}
nav #menu li {
		padding: .5rem 1rem;
}

nav #menu li:nth-child(2) {
		font-weight: 700;
}


.blocker {
		height: 75px;
		width: 100%;
}


.Scroll_Up {
		width: 70px;
		height: 70px;
		text-decoration: none;
		position: fixed;
		right: 80px;
		bottom: 80px;
		opacity: 0.5;
		display: none;
}

.Scroll_Up:hover {
		opacity: 1;
}

.white_bg {
		background-image: url("../img/white_bg.webp");
		width: 100%;
		height: auto;
		padding-top: 40px;
		padding-bottom: 40px;
}

.blue_id {
		color: #212b66;
		font-weight: 700;
}

.red_id {
		color: #ad181a;
		font-weight: 700;
}

.logo svg {height: 4rem; margin-top: .5rem;}
.logo svg #fill1 {fill: #A00;}
.logo svg #fill2 {fill: #FFF;}

.visually-hidden, .visually-hidden-focusable:not(:focus) {
	position: absolute !important;
	width: 1px !important;
	height: 1px !important;
	padding: 0 !important;
	margin: -1px !important;
	overflow: hidden !important;
	clip: rect(0,0,0,0) !important;
	white-space: nowrap !important;
	border: 0 !important;
}

/* WCAG */
#wcag {
	display: block;
	position: fixed;
	right: 0;
	top: 30px;
	background-color: white;
	/* transition: all ease-in-out 350ms; */
	z-index: 5;
	border-radius: 50% 0% 0% 50%;
	box-shadow: 3px 23px 13px rgba(0, 0, 0, 0.45)
}

#wcag.wcag-toolbar-open {
	right: 270px;
}

#wcag .wcag-toolbar-link {
	display: inline-flex;
	font-size: 100%;
	/* height: 35px; */
	padding: 1.5rem;
	/* transition: all ease-in-out 300ms; */
	/* border: 1px solid white; */
	/* border-width: 1px 0px 1px 1px; */
}

#wcag .wcag-toolbar-overlay {
	background: white;
	/* border-bottom: 1px solid #c1cbde;
	border-top: 1px solid #c1cbde; */
	display: inline-flex;
	width: 270px;
	position: absolute;
	box-shadow: 3px 23px 13px rgba(0, 0, 0, 0.45)
}

.wcag-toolbar-title {
	color: var(--text);
	font-weight: bold;
	margin-bottom: 0;
	padding: .75rem 1rem .5rem;
	text-transform: uppercase;
}

.wcag-tools .nav-link {
	display: block;
	font-size: .9025rem;
	font-weight: normal;
	line-height: 1;
	text-decoration: none;
	padding: .5rem 1rem;
}

.wcag-toolbar-icon {
	color: #212b67;
	margin-right: 0.5rem;
	line-height: 1rem;
	vertical-align: top;
}

.wcag-toolbar-text {
	color: #212b67;
	height: 1rem;
}

ul.wcag-tools {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  margin: 0;  
  padding: 1rem 0 1rem .5rem;
  list-style: none;
  /* border-left: 1px solid #c1cbde; */
}

@media (max-width: 992px) {
	#wcag {
		display: block;
	}
}


/* SLIDER */
#slider img {
		width: 100%;
		height: auto;
		display: block;
}
#slider {
		border-radius: 4rem;
		overflow: auto;
		width: 100%;
		border: 6px solid #212b66;
}

.slide-button {
		flex-direction: row;
		justify-content: center;
}

.slide-button button {
		border: none;
		background: transparent;
		width: 80px;
		opacity: .6;
		transition: all ease-in-out 200ms;
}

.slide-button button:hover {
		opacity: 1;
}


@media (max-width: 992px) {
		#slider {
				border-radius: 3rem;
				border-width: 4px;
		}
}

@media (max-width: 768px) {
		#slider {
				border-radius: 2.5rem;
				border-width: 3px;
		}
}

@media (max-width: 568px) {
		#slider {
				border-radius: 2rem;
				border-width: 2px;
		}
}

@media (max-width: 320px) {
		#slider {
				border-radius: 1rem;
				border-width: 2px;
		}
}

/* end SLIDER */


/* O NAS */
#onas > .white_bg {
		padding: 5rem 0;
}

#onas div.bkg {
		font-size: clamp(1.625rem, 3.5vw, 2.325rem);
		text-align: center;
		font-weight: bold;
		color: #212b66;
		background-color: #e6e6e6;
		font-family: 'Lora', serif;
}
#onas article > div {
		align-items: center;
		line-height: 1.4;
}
#onas div > img {
		padding-right: 4rem;
}


#kontakt article {
		align-items: center;
		line-height: 1.4;
}
#kontakt article a {
		/* font-size: clamp(1.225rem, 2.5vw, 1.625rem); */
		color: black;
}

img.icon,
svg.icon {
		margin-right: .625rem;
		width: 50px;
		object-fit: contain;
}


#nav_bar > .container {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
}

@media (max-width: 992px) {
		#onas .d-flex {
				flex-direction: column;
		}

		#onas .d-flex > img {
				padding: 0 0 2rem;
		}
}


@media (max-width: 768px) {
		#nav_bar > .container {
				flex-direction: column;
				align-items: center;
		}

		img#logo {
				width: 200px;
		}
		img.icon,
		svg.icon {
				width: 45px;
		}
}

@media (max-width: 568px) {
		img.icon,
		svg.icon  {
				width: 32px;
		}
}


@media (max-width: 320px) {
		img.icon,
		svg.icon  {
				width: 24px;
		}
}



/* footer */
footer {
		width: 100%;
		text-align: center;
		background-color: #212b66;
		color: white;
}



/* OFERTA */
#oferta .link {
		display: flex;
		justify-content: space-between;
}

#oferta .link a {
		width: calc(50% - .5rem);
		margin: 1.5rem;
		display: block;
}

#oferta .link a img {
		width: 100%;
		object-fit: contain;
		transition: all ease 200ms;
		border-radius: 3.25rem;
		outline: 6px solid #212b66;
		height: auto;
}

#oferta .link a:hover img {
		scale: 1.02;
		transition: all ease 200ms;
}


@media (max-width: 1200px) {
		#oferta .link a img {
				border-radius: 2.5rem;
				outline: 5px solid #212b66;
		}
}

@media (max-width: 992px) {
		#oferta .link a img {
				border-radius: 2rem;
		}
}

@media (max-width: 768px) {
		#oferta .link a img {
				border-radius: 1.5rem;
				outline: 4px solid #212b66;
		}
}

@media (max-width: 768px) {
		#oferta .link a img {
				border-radius: 1.25rem;
				outline: 3px solid #212b66;
		}
}

@media (max-width: 320px) {
		#oferta .link a img {
				border-radius: 1rem;
				outline: 2px solid #212b66;
		}
}

/* end OFERTA */


/* OFERTA INDYWIDUALNA */

#oferta_data .d-flex img {
		margin-right: 2rem;
}

#oferta_data .d-flex h2 {
		font-size: clamp(1.225rem, 2.5vw, 1.625rem);
		margin: 0;
		padding: 0;
}

#oferta_data ul {
		margin: 0;
		padding: 0 0 0 1.5rem;
}

@media (max-width: 768px) {
		#oferta_data .d-flex {
				flex-direction: column;
				align-items: center;
		}

		#oferta_data .d-flex img {
				margin-right:0;
		}
}

svg .bkg_red {fill: #ad181a;}
svg .bkg_blue {fill: #212b66;}
svg .bkg_white {fill: white;}